Bug 142271 - MAIL FROM response error
MAIL FROM response error
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: evolution (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-08 12:55 EST by Naveed Ahmad
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-31 12:21:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Naveed Ahmad 2004-12-08 12:55:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20040924

Description of problem:
We have setup a POP3/SMTP email account. The evolution downloads
emails from POP3 server without any problem. However when sending
emails through SMTP server (smtp.nildram.co.uk), it fails and gives
the following error message on screen:

Error while performing operation:
MAIL FROM response error: Syntax error, command unrecognised.

We have tried to use another SMTP server (smtp.mail.yahoo.com). The
evolution fails to send the message but with a different error message
on screen as below:

Error while performing operation:
RCPT TO <desination@email.com> failed. Command not implemented.

The surprising thing is that the Evolution is working fine on another
Redhat Enterprise Linus ES v3 system in our office with the same settings.


Version-Release number of selected component (if applicable):
evolution-1.4.5-1

How reproducible:
Always

Steps to Reproduce:
1. Setup an email account with SMTP server as outgoing mail server and
tick the server requires authentication box.
2. Compose and email and press send and receive button.
3. The system prompts for password, type correct password.


Actual Results:  The system gives the error message.

Expected Results:  The mail should be sent away.

Additional info:
Comment 1 Dave Malcolm 2004-12-08 17:53:14 EST
Please try starting evolution from a terminal in this way (assuming a
bash shell):
CAMEL_VERBOSE_DEBUG=1 evolution

This should send large amounts of debugging output to the terminal; in
particular this may shed some more light on what's going wrong.
Comment 3 Matthew Barnes 2007-01-01 07:53:45 EST
Devel NACK - The reporter never responded to the request for more information.
Comment 4 Matěj Cepl 2007-08-31 12:21:56 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.